/* Сброс стилей */
html, body {
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
    
}

body {
    display: flex;
    align-items: center; /* Выравнивание по вертикали */
    justify-content: center; /* Выравнивание по горизонтали */
    font-family: 'Roboto', sans-serif;
}

.centered-container {
    text-align: center; /* Центрирование содержимого внутри контейнера */
}

.logo {
    width: 350px; /* Примерный размер логотипа, можно настроить */
    height: auto;
}

.slogan {
    margin-top: 20px; /* Расстояние между логотипом и слоганом */
    font-size: 24px; /* Размер шрифта слогана */
    color: #333333; /* Цвет текста слогана */
}
